=== debian/changelog ===
ubuntu-docs (10.10.3) maverick; urgency=low

  * Amend font-family for browser startpage (LP: #195590)
  * Add translations from Launchpad

 -- Matthew East <mdke@ubuntu.com>  Sun, 19 Sep 2010 11:35:42 +0100

ubuntu-docs (10.10.2) maverick; urgency=low

  * Documentation String Freeze release
  * General
    - No longer generate ubuntu-serverguide binary
    - Stop shipping serverguide, advanced-topics, 
      basic-commands and windows in ubuntu-docs
    - Changes discussed on ubuntu-doc@ and ubuntu-server@
  * Update version number for offline browser startpage
    LP: #632377
  * Newtoubuntu:
    - Replace f-spot with shotwell
    - Fix some broken icons

 -- Matthew East <mdke@ubuntu.com>  Sun, 29 Aug 2010 14:47:58 +0100

ubuntu-docs (10.10.1) maverick; urgency=low

  * First release for maverick
  * General:
    - Update copyright year, LP: #580396
    - Update version numbers for maverick, LP: #587119
    - Update pot files
  * Administrative:
    - Users and Groups app UI changed - adjusted directions, 
      LP: #570429 (Connor Imes)
  * Basic-commands:
    - Removed incorrect comment about using ~ with sudo, 
      LP: #570423 (Connor Imes)
  * Internet:
    - Add section on Ubuntu One, authored by Matt Griffin with
      some changes/review
    - Typos: Cicso -> Cisco. Alex Wardle, LP: #561084
  * Musicvideophotos:
    - Add material on using Ubuntu One Music Store and 
      other Music Stores
      within Rhythmbox, content submitted by Matt Griffin
    - Update microphone troubleshooting, LP: #591164
  * Serverguide:
    - Removed erroneous text from vmbuilder command,
      LP: #559190
    - Typo in network-config section. Alex Wardle, LP: #550892
    - Fix typo in Kerberos section. David C. Curtis, LP: #561788
    - Replaced dkim-filter with opendkim, feedback from 
      Scott Kitterman. LP: #561825
    - Changed ldapsearch command in ACL section for new authentication
      mechanism. LP: #333733
    - Adjusted certificate wording to be more concise about which 
      lines to copy. LP: #575859
    - Changed samba restart command to use new upstart scripts. 
      LP: #575540
    - New information about granting groups Admin rights for Samba.
      LP: #579851
    - Various typos and English fixes from Travis Nichol, Connor Imes,
      Vikram Dhillon, Dean Sas, Andrew Rowell. LP: #594913,
      LP: #572959, LP: #603947
    - New Amavisd-new and Spamassassin section which adds note about possible
      large amount of error messages sent to email. LP: #165184 (Adam Sommer)
    - Removed OpenNebula section (Adam Sommer)
    - Removed eBox section (Adam Sommer)
    - Reviewed and updated User Management and Console Security sections
      (Adam Sommer)
    - Fixed spelling typo of dyngroup.schema, fixed ldapscripts <ask> example 
      explanation, and ldapscripts example template path. LP: #595001 
      (Adam Sommer)
    - Updates to UEC sections (Adam Sommer)
    - New "First Boot" section covering clout-init functionality (Adam Sommer)
    - Fix broken links to installation-guide, add distro-rev-short
      entity, LP: #575961
  * Windows:
    - Change wording of windows/C/preparing.xml, LP: #483153

 -- Matthew East <mdke@ubuntu.com>  Sat, 14 Aug 2010 22:35:52 +0100
