## ubuntu-docs 10.10.4ubuntu0.1

=== debian/changelog ===
ubuntu-docs (10.10.4ubuntu0.1) maverick-proposed; urgency=low

  * libs/global.ent: change information from natty to maverick (LP: #690248)

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sun, 02 Jan 2011 08:43:28 +0900

ubuntu-docs (10.10.4) maverick-proposed; urgency=low

  * ldif at openldap installation is broken (LP: #677998)
    + serverguide/C/network-auth.xml 

 -- Mahyuddin Susanto <udienz@gmail.com>  Mon, 06 Dec 2010 22:59:57 +0700
