=== debian/changelog ===
ubuntu-docs (11.04.2) natty; urgency=low

  * Updates for natty from Giuseppe Terrasi
    - Use Libreoffice instead of Openoffice.org
    - Use Banshee instead of Rhythmbox

 -- Matthew East <mdke@ubuntu.com>  Fri, 22 Apr 2011 07:08:34 +0000

ubuntu-docs (11.04.1) natty; urgency=low

  * Convert ubuntu-docs package for use as help for "Ubuntu Classic" desktop
    (Unity documentation provided by the gnome-user-guide package)

 -- Matthew East <mdke@ubuntu.com>  Tue, 12 Apr 2011 20:58:59 +0000
