=== debian/control ===
Source: ubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Build-Depends-Indep: xsltproc, docbook-xsl, perl, perl-modules, gnome-doc-utils, docbook-xml, bc
Standards-Version: 3.8.1
Homepage: https://launchpad.net/ubuntu-doc

Package: ubuntu-docs
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Depends: scrollkeeper, gnome-user-guide, yelp
Conflicts: ubuntu-quickguide (<< 5.10), ubuntu-faqguide, edubuntu-docs (<< 9.04.1ubuntu1)
Replaces: ubuntu-faqguide
Description: The Ubuntu Documentation Project
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can  be viewed using
 Yelp, the GNOME help browser.
