=== debian/changelog ===
ubuntu-docs (11.04.3) natty-proposed; urgency=low

  * SRU update bug: LP: #774734
  * Add-applications:
    - Software Sources is now accessed through Software Center
      Giuseppe Terrasi
  * Browser-startpage:
    - changed 10.10 to 11.04, updated weblinks to avoid extra redirects
      LP: #750506. Jeremy Bicha
  * Games:
    - Remove comment about wine not supporting 64 bit. LP: #744984
      Connor Imes
  * Internet:
    - Replace sun-java6-plugin with icedtea6-plugin. LP: #701235
      Connor Imes
    - Changed text for apt install links in web-apps.xml. LP: #721983
      Connor Imes
    - Added directions on checking user privileges for connecting to 
      wireless networks. LP: #454994. Connor Imes
  * Musicvideophotos:
    - Remove Realplayer section - Giuseppe Terrasi
  * Serverguide:
    - Fixed type in subversion htpasswd command. LP: #768612
      Connor Imes
    - Removed alternate verification step of Moin Moin installation in 
      serverguide that is no longer applicable. Fixes LP: #745553
      Connor Imes
  * General - updates to html build system, not used in binary package
    Connor Imes, Matthew East

 -- Matthew East <mdke@ubuntu.com>  Sun, 01 May 2011 10:14:10 +0100
