=== debian/changelog ===
ubuntu-docs (11.04.4) natty-proposed; urgency=low

  * Update translations from Launchpad

 -- Matthew East <mdke@ubuntu.com>  Sun, 19 Feb 2012 20:43:37 +0000
