## ubuntu-docs 11.10.4

=== html/Makefile ===
--- 
+++ 
@@ -29,27 +29,25 @@
 
 UBUNTUXSL=ubuntu.xsl
 
-ubuntu-classic:
+ubuntu-help: clean style
 
-	for doc in `cat ../libs/shipped-docs`; do \
-		mkdir -p ../build/ubuntu-classic/$$doc/$(LN); \
-		yelp-build html -o ../build/ubuntu-classic/$$doc/$(LN) -x ubuntu.xsl ../$$doc/$(LN)/$$doc.xml; \
-	done
-	cd ../ ; ./scripts/fix-urls.sh -l $(LN); cd html
-	mkdir -p ../build/ubuntu-classic/img
-	mkdir -p ../build/ubuntu-classic/figures
-	cp img/* ../build/ubuntu-classic/img/
+	yelp-build html -o build -x $(UBUNTUXSL) ../ubuntu-help/$(LN)/
+# add html5 doctype header to html files
+# this can be removed once yelp-build does this for us
+	./add-html5-doctype.sh
+	./fix-urls.sh
+	# Workaround for a bug in yelp-build
+	rm -rf build/usr
 
 clean:
-	rm -rf ../build
+	rm -rf build
 
-serverguide:
+style:
 
-	mkdir -p ../build/serverguide/$(LN)
-	yelp-build html -o ../build/serverguide/$(LN) -x ubuntu.xsl ../serverguide/$(LN)/serverguide.xml
-	cp -r ../serverguide/sample ../build/serverguide/
-	mkdir -p ../build/img
-	mkdir -p ../build/figures
-	cp img/* ../build/img/
+	# copy style sheet and common images to build directory
+	mkdir -p build/img
+	mkdir -p build/figures
+	cp img/* build/img/
+# figures are always in /C/ at this time
+	cp ../ubuntu-help/C/figures/* build/figures/
 
-
