=== debian/changelog ===
ubuntu-docs (11.10.4) oneiric; urgency=low

  [ Jeremy Bicha ]
  * Updated screenshots to current Oneiric
  * Don't install unused screenshots
  * Added missing desktop-sharing pages
  * Fixed lintian error in debian/copyright
  [ Matthew East ] 
  * Add translations for langpacks

 -- Matthew East <mdke@ubuntu.com>  Wed, 05 Oct 2011 21:12:59 +0100

ubuntu-docs (11.10.3) oneiric; urgency=low

  [ Jeremy Bicha ]
  * substantial merges from Gnome docs
  * adjusted indicator order for this week's Unity (LP: #823061)
  * Updated Seahorse's new name
  * updated the Fallback page to reference Unity 2D instead of Fallback
  * some updates for Oneiric's dash
  * dropped files-preview-music since that was removed in GNOME 3.2
    (replaced by the sushi previewer which hasn't been packaged for
    Debian/Ubuntu yet)
  * Added a proprietary driver page from the old ubuntu-docs

  [ Jim Campbell ]
  * added instructions on manually locking the screen.

 -- Matthew East <mdke@ubuntu.com>  Sun, 18 Sep 2011 12:14:49 +0100

ubuntu-docs (11.10.2) oneiric; urgency=low

  [ Christian Pommranz ]
  * Fixed two typos in shell-windows-switching.page (LP: #795959)

  [ Joel Pickett ]
  * Fixed a typo in wireless troubleshooting guide (LP: #804855)

  [ Jeremy Bicha ]
  * Partially rebased with Gnome help now that we're using Gnome 3
  * Build with yelp-tools instead of gnome-doc-utils
    - files now install to /usr/share/help/ instead of /usr/share/gnome/help/
  * debian/compat: Switch to debhelper 8
  * debian/control
    - Dropped obsolete conflicts & unneeded dependencies
    - Updated description
  * debian/copyright: Updated, use DEP5 format
  * debian/rules:
    - No need to specify install source directory
    - Use xz compression
  * debian/source/format: Use 3.0 (native)
  * Update user pages for new user menu
  * Update indicator page with current indicators
  * Added missing bluetooth & disk category pages
  * Updated user-* pages
  * Update moonlight page since it is no longer in Ubuntu archive

  [ Matthew East ]
  * Fix document validity issues
  * Update pot file

 -- Matthew East <mdke@ubuntu.com>  Sun, 4 Sep 2011 19:09:00 +0100

ubuntu-docs (11.10.1) oneiric; urgency=low

  * Use Gnome and gnome-doc-utils for packaging - update debian/control 
    for new build-deps accordingly
  * Add Unity+Unity documentation here rather than gnome-user-docs; give it
    its own document id and install in ubuntu-help directory
  * Remove browser homepage update-alternative system
  * Update translations from gnome-user-docs natty package

 -- Matthew East <mdke@ubuntu.com>  Fri, 29 Apr 2011 14:49:35 +0100
