## ubuntu-docs 11.10.6

=== debian/changelog ===
ubuntu-docs (11.10.6) oneiric-proposed; urgency=low

  * Update translations from Launchpad 31.12.11

 -- Matthew East <mdke@ubuntu.com>  Sat, 31 Dec 2011 18:28:00 +0000

ubuntu-docs (11.10.5) oneiric-proposed; urgency=low

  [ Robert Roth ]
  * Punctuation and typo fixes, LP: #874754, LP: #876257, LP: #872204,
    LP: #872205
  * Fix System Settings sections for Time&Date and Language Support LP: #868153
  * Update instructions to starting CCSM (as it's not possible from
    System Settings anymore, the new instructions point to using the dash
    to start CCSM) LP: #869457
  [ Matthew East ]
  * Update translations from Launchpad 26.10.11

 -- Matthew East <mdke@ubuntu.com>  Wed, 26 Oct 2011 06:47:02 +0000
