=== debian/control ===
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 8), cdbs
Build-Depends-Indep: gnome-common,
                     pkg-config,
                     yelp-tools
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/oneiric
Standards-Version: 3.9.2
Homepage: https://launchpad.net/ubuntu-doc

Package: ubuntu-docs
Architecture: all
#Needed for xz compression
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends},
         yelp
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.
