=== debian/changelog ===
ubuntu-docs (12.04.4) precise; urgency=low

  * Finalize screenshots for Ubuntu 12.04
  * Fix missing keyboard shortcuts page
  * Refer to the Windows key as the Super key instead of the meta key
  * Update for new Unity Ctrl+Super keyboard shortcuts (LP: #969235)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Apr 2012 09:13:40 -0400

ubuntu-docs (12.04.3) precise; urgency=low

  [ Jeremy Bicha ]
  * Fixes to translation files to fix FTBFS
  * Use "menu bar" consistently rather than top bar or top panel
  * Substantial merges from Gnome 
  * Various updates for precise
  * Document new dual monitor settings
  * Hibernate is disabled by default
  * Intro to HUD
  * Add overlay scrollbars page
  * Update addremove pages
  * Update screenshots
  * Use "dash" rather than "activities overview" (LP: #967356)

  [ Jan Simon ]
  * Typo fixes (LP: #814061)
  * Use "system menu" rather than "session menu"
  * Use right click rather than left click to recover files

  [ David Planella ]
  * Build all languages when building HTML

 -- Matthew East <mdke@ubuntu.com>  Mon, 02 Apr 2012 12:30:55 +0000

ubuntu-docs (12.04.2) precise; urgency=low

  [ Robert Roth ]
  * Broadcast accounts are in messaging menu, not me menu (LP: #891190)
  * Fix typos and inconsistencies in color-whatisspace (LP: #892647)
  * Fixed basic file properties to use keyseq and key instead of guiseq 
    and gui for keyboard shortcut. (LP: #923736)
  * Fix the power cog and the user icon urls for the HTML 
    version (LP: #886503)
  * Updated the location of the System settings menu item in the 
    contrast page to match the new location (LP: #908663)

  [ Jeremy Bicha]
  * Update version number to 12.04
  * Update keyboard shortcuts
  * More merging with gnome-user-docs

  [ Ben Donald-Wilson ]
  * Typo fix in proprietary hardware drivers page (LP: #921227)

 -- Matthew East <mdke@ubuntu.com>  Sun, 05 Feb 2012 15:44:00 +0000

ubuntu-docs (12.04.1) precise; urgency=low

  [ Robert Roth ]
  * Punctuation and typo fixes, LP: #874754, LP: #876257, LP: #872204,
    LP: #872205
  * Fixe System Settings sections for Time&Date and Language Support LP: #868153
  * Update instructions to starting CCSM (as it's not possible from 
    System Settings anymore, the new instructions point to using the dash
    to start CCSM) LP: #869547

 -- Matthew East <mdke@ubuntu.com>  Thu, 20 Oct 2011 07:41:14 +0100
