=== debian/changelog ===
ubuntu-docs (12.04.6) precise-proposed; urgency=low

  * Updated translations for Ubuntu 12.04.1 (LP: #1019441)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jul 2012 13:15:52 -0400

ubuntu-docs (12.04.5) precise-proposed; urgency=low

  [ Gunnar Hjalmarsson ]
  * session-language.page and session-formats.page:
    - Reinsert links to "Language Support Help" (LP: #987788)

  [ James Plate ]
  * Fix broken links to non-existant shell terminology page (LP: #981745)
  * Remove the extra > from the addremove pages (LP: #977260)
  * shell-windows-maximizing.page:
    - Use the correct Ctrl+Super+Up/Down keyboard shortcut (LP: #975890)
  * shell-windows-switching.page:
    - Alt+Tab by default shows app icons, not window previews (LP: #975899)

  [ Jeremy Bicha ]
  * Removed note about dragging screenshots to other apps since this doesn't
    work as described (LP: #978793)
  * Use "Ubuntu 12.04 LTS" name instead of "Ubuntu 12.04" (LP: #987385)
  * shell-windows-tiled.page:
    - Update keyboard shortcut and comment out invalid tips about how to
      restore the window's original size (LP: #975825, LP: #975813)
  * unity-appmenu-intro.page: Mention Rhythmbox not Banshee (LP: #968153)
  * debian/control: Update Vcs-Bzr link to point to precise branch

  [ Matthew East ]
  * Update translations from Launchpad 7.5.12

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 18:48:47 +0100
