=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/oneiric
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/precise
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ubuntu-doc
