=== debian/changelog ===
ubuntu-docs (12.10.3) quantal; urgency=low

  [ James Plate ]
  * Use "Super" key instead of "Windows" key on shell-window-switching.page
    (LP: #993770)

  [ Jeremy Bicha ]
  * Re-merge with gnome-user-docs
  * Add "What's new in Ubuntu 12.10?"
  * Rewrite the Unity docs, including adding pages for each of the
    default lenses
  * "Tap" instead of "type" Alt to close HUD (LP: #992683)
  * Fix instructions for changing Compose key setting (LP: #884639)
  * Provide keyboard-only instructions for turning on Mouse Keys
    (LP: #1030767)
  * Fix typos in lens pages (LP: #1058565)
  * Fix spelling of 'hierarchies' (LP: #1058658)
  * Change "Super+P" shortcut to "Super+C" (LP: #1049090)

  [ Gunnar Hjalmarsson ]
  * shell-guest-session.page:
    - Mentioning of the possibility to launch a guest session from the 
      login screen
    - Link to the tutorial "Customize Guest Session" reinserted (It was
      silently removed in revision 104 of lp:ubuntu/precise/ubuntu-docs.)
      (LP: #987788)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Oct 2012 00:17:51 -0400

ubuntu-docs (12.10.2) quantal; urgency=low

  * Update translations from Precise (LP: #1019441)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jul 2012 13:12:47 -0400

ubuntu-docs (12.10.1) quantal; urgency=low

  * No-change upload from precise, bump version number only

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 20:57:02 +0100

ubuntu-docs (12.04.5) precise; urgency=low

  [ Gunnar Hjalmarsson ]
  * session-language.page and session-formats.page:
    - Reinsert links to "Language Support Help" (LP: #987788)

  [ James Plate ]
  * Fix broken links to non-existant shell terminology page (LP: #981745)
  * Remove the extra > from the addremove pages (LP: #977260)
  * shell-windows-maximizing.page:
    - Use the correct Ctrl+Super+Up/Down keyboard shortcut (LP: #975890)
  * shell-windows-switching.page:
    - Alt+Tab by default shows app icons, not window previews (LP: #975899)

  [ Jeremy Bicha ]
  * Removed note about dragging screenshots to other apps since this doesn't
    work as described (LP: #978793)
  * Use "Ubuntu 12.04 LTS" name instead of "Ubuntu 12.04" (LP: #987385)
  * shell-windows-tiled.page:
    - Update keyboard shortcut and comment out invalid tips about how to
      restore the window's original size (LP: #975825, LP: #975813)
  * unity-appmenu-intro.page: Mention Rhythmbox not Banshee (LP: #968153)
  * debian/control: Update Vcs-Bzr link to point to precise branch

  [ Matthew East ]
  * Update translations from Launchpad 7.5.12

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 18:48:47 +0100
