## ubuntu-docs 13.04.3

=== html/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 HTMLDESTDIR=build
 SRCDIR=../ubuntu-help
 SED=/bin/sed
-INSTALLDIR=/var/www/
+INSTALLDIR=/var/www/13.04/
 URLFIXER=fix-urls.sed
 
 # Space-separated list of language codes for documents. HTML will only be
