=== debian/changelog ===
ubuntu-docs (13.04.3) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Apr 2013 15:02:53 +0200

ubuntu-docs (13.04.2) raring; urgency=low

  * Update translation template

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 13:45:52 +0200

ubuntu-docs (13.04.1) raring; urgency=low

  [ Jeremy Bicha ]
  * Correct links to renamed menu bar page (LP: #1064559)
  * Fix "valuable" typo (LP: #1061512)
  * Add missing breadcrumbs to lens pages (LP: #1066482)

  [ Benjamin Kerensa ]
  * Merged updated gnome-docs
  *Bumped version numbers on the "What's new in Ubuntu 13.04?" page

  [Kevin Godby]
  * Capitalized Dash and Launcher consistently

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 15 Apr 2013 19:33:07 -0700
