=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/precise
-Standards-Version: 3.9.2
-Homepage: https://launchpad.net/ubuntu-doc
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/quantal
+Standards-Version: 3.9.3
+Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
 Architecture: all
-#Needed for xz compression
-Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends},
          yelp
 Description: Ubuntu Desktop Guide
