=== debian/changelog ===
ubuntu-docs (13.10.2) saucy; urgency=low

  [ Doug Smythies ]
  * Update translations for Saucy. 

  [Benjamin Kerensa]
  * debian/changelog: Correct Version String 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Fri, 04 Oct 2013 23:42:51 -0700

ubuntu-docs (13.10.1) saucy; urgency=low
  
  [Kevin Godby]
  * Improved wording of 'report a bug' footer text.
  * Added missing word (LP: #1170491)
  * Updated 'Google Docs' to 'Google Drive (LP: #1059554)
  * Various String Fixes and Validation Error Fixes
  * collect-screenshots.sh:
    - Fix Various Bugs
  * configure.in:
    - Bump version to 13.10
  * Update Add Accounts Instructions (LP: #1220968)
  * Merge updates from GNOME Upstream    

  [John Kim]
  * String Fix (LP: #1189280)

  [Doug Smythies]
  * Add Colors (LP: #1173426)
  * fix-urls.sed:
  - Update Gnome Link
  * Update Screenshots
  * Update Time Instructions (LP: #1225251)
  * Replace Gwibber Page with Friends Page
  * Change references to Saucy (LP: #1225247)

  [Stephen Webb]
  * Update What's New for 13.10
  
  [Little Girl]
  * Improve Page Verbiage (LP: #1225829, LP: 1221452, LP: 1221456, LP: 1225842, LP: 1225842)
  * Added check_releases.sh to check for release versions in .page files
 
  [Benjamin Kerensa]
  * debian/control: Update Vcs-Bzr Field
  * debian/copyright: Update Copyright Year 
 
 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Tue, 17 Sep 2013 01:04:05 -0700
